Silence deprecated warnings from gcc 4.6.3.
authorWerner Koch <wk@gnupg.org>
Wed, 3 Jul 2013 10:59:56 +0000 (12:59 +0200)
committerWerner Koch <wk@gnupg.org>
Wed, 3 Jul 2013 10:59:56 +0000 (12:59 +0200)
commit27e403bff7a6e46a390ae5f3d63ea63701d1435d
tree00488452b8748e034b692d78432146fe3761c74a
parent9b8518ffc97696634cd6d493fed872a512993c52
Silence deprecated warnings from gcc 4.6.3.

* configure.ac (AH_BOTTOM): Define GCRYPT_NO_DEPRECATED.
--

Frankly, I don't understand why gcc prints them.  We don't use them.

Signed-off-by: Werner Koch <wk@gnupg.org>
configure.ac